algorithm: Mixup
criterion: Calibration
criterion_final: 0.23050283392270407
dataset: DILI
hparams:
  alpha: 0.9186017779775258
  augmentation_std: 0.09219264537969515
  lr: 1.992513759234878e-06
  mlp_depth: 5
  mlp_width: 64
  no_augmentations: 10
  penalty_weight: 0.007788768908281834
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0
representation: Desc2D
seed: 1
test_calibration_final: 0.26818448305130005
test_performance_0: 0.3906705379486084
test_performance_1: 0.3906705677509308
test_performance_2: 0.3921282887458801
test_performance_final: 0.5051020383834839
train_val_split: Random
trial_seed: 20436
val_calibration_final: 0.2691056728363037
val_performance_0: 0.34271103143692017
val_performance_1: 0.32828280329704285
val_performance_2: 0.5421994924545288
val_performance_final: 0.621553897857666
